Subject: Re: Update on Schedule
From: "Michael Grady" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Jul 2017 10:50:20 -0400

Michael,

Thanks for getting back with me. We will stick to the schedule.

Mike

Michael K. Grady | Chairman
 
Gracon Services, Inc.
 
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  dial 627 for my extension | Fax: 517-349-0983
( tel:5173490983)  | Email: [email-masked]
How's your Cyber Security? Let us help you assess how protected your network and data is. We provide secure and solid business recovery solutions.
The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.

>>> On 7/10/2017 at 8:51 AM, in message <[email-masked]>, "Michael B" <[email-masked]> wrote:
Hello Mike.
I spoke to Joe and he did say he wants to wait until Tuesday as planned. Much appreciated.
Thank you,
Michael B
LLPS

From: Michael Grady
( mailto:[email-masked])  
Sent: Friday, July 07, 2017 3:29 PM
To: [email-masked] ; [email-masked] 
Subject: Update on Schedule

Hi,

Jeremy has finished up early on a project and as promised I thought we could move the effort forward on Monday by having him come to LLPS Monday at 1:00 pm to start looking at the data base and servers. So please get back to me if that is something you want to proceed with. I would not be doing you guys justice if I didn't speak up about Tuesday evening and having too many Chef's in the kitchen. I believe it is overkill to have Gordon from Just Ask! and Jeremy there to work with Justin (?) the previous programmer and graphic artist. This will absolutely slow things down in terms of the "end goal". Right now Jeremy is scheduled there 2.5 days next week and it looks like more of his time will be available coming up soon because of delays in other projects. .  I will know more next week. This is your company and we will do whatever you want us to but I thought you should know.  I will also have a quote for you on a new firewall, but I think Jeremy or another engineer should "look inside" and find out how they set up before any new installation occurs. So we have two different things going on, one is the database discovery and the other is network security discovery. 

Let me know if you want me to schedule Jeremy for Monday afternoon.

Thanks,

Mike

Michael K. Grady | Chairman
 
Gracon Services, Inc.
 
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  dial 627 for my extension | Fax: 517-349-0983
( tel:5173490983)  | Email: [email-masked]
How's your Cyber Security? Let us help you assess how protected your network and data is. We provide secure and solid business recovery solutions.
The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.